<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class Loading extends Component
{
    public function __construct(
        public ?string $message = null
    ) {}

    public function render()
    {
        return view('components.loading');
    }
}
